## org.gnu.pango
Class AttrFloat

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.pango.AttrFloat

public class AttrFloat
extends Attribute

The PangoAttrFloat structure is used to represent attributes with a float or double value.

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`AttrFloat()`

Method Summary
`double` `getValue()` Returns the value
`protected static double` `getValue(Handle obj)` BEGINNING OF GENERATED CODE

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrFloat

    public AttrFloat()

Method Detail

### getValue

    public double getValue()

  Returns the value

### getValue

    protected static final double getValue(Handle obj)

  BEGINNING OF GENERATED CODE